THIS DOCUMENT IS OUTDATED!

AUTHORS, PLEASE ADD YOURSELF HERE IF YOURE MISSING!

Benjamin Saller <bcsaller@yahoo.com> -- Primary Initial Author

Jonah Bossewitch -- Ideas, Widgets, Requirements, UseCases and a ton
                    of support and encouragement.

Also, thanks to:

--PROJECTS--
MSWord Document -- ideas, COM binding
NuxDocument     -- ideas, the base model for the content driver

--PEOPLE alphabetical (surname) --
Philipp Auersperg               -- Some of the action handling code
Geoff Davis                     -- PloneOMatic, consultation, patches
Christian Heimes                -- Bug fixing and improvements, new unit
                                   test suit based on ZopeTestCase
Vladimir Iliev                  -- Lots of i18n work
Lalo Martins                    -- SQLStorage, code cleanup and testing
Jens Klein                      -- Enhancements, bug fixes, release 
                                   management, QA
Riccardo Lemmi                  -- GadflyStorage rewrite
Dwight Lowry                    -- SQLServerStorage
Alan Runyan                     -- Plone development, support,
                                   promotion  and encouragement
Bill Schindler                  -- Testing and lots of patches
Sidnei da Silva                 -- SQLStorage, code cleanup and testing 
Sylvain Thénault                -- Lots of i18n and patches
Hanno Schlichting               -- Some more i18n work

An especially Abstract Edge <www.abstractedge.com> for allowing for
and supporting the development of a platform on top of Open Source
Software. This kind of support benefits the entire Open Source
community.

Many others for testing, ideas for improvement, patches and bug
fixes. If I've left your name off this list please feel free to email
me about it. :)

